<?php
if (!defined('ABSPATH')) {
    exit;
}
function team_mxt_enqueue_my_scripts() {
    wp_enqueue_script('jquery');
}
add_action('wp_enqueue_scripts', 'enqueue_my_scripts');

wp_enqueue_style('team-mxt-admin-style', plugin_dir_url(dirname(__FILE__)) . '../owlcarousel/owl.carousel.min.css', array(), '2.3.4', 'all');
wp_enqueue_style('team-mxt-admin-style', plugin_dir_url(dirname(__FILE__)) . '../owlcarousel/owl.theme.default.min.css', array(), '2.3.4', 'all');
wp_enqueue_script('team-mxt-admin-script', plugin_dir_url(dirname(__FILE__)) . '../owlcarousel/owl.carousel.min.js', array('jquery'), '2.3.4', 'all');
wp_enqueue_style('team-mxt-carousel-style', plugin_dir_url(dirname(__FILE__)) . '../css/carousel/carousel.css', array(), '1.0.0', 'all');
wp_enqueue_script('jquery');

?>